/* Squout WEB SHEET */
/* COPYRIGHT OTYS CORP 2003-2009 */
/* AUTHOR: Ota Hobst */
/* TEMPLATE: CMSBUSJABHome.HTML */

h2 {
color: #363636;
padding: 0px 0 5px 0;
}

#leftContainer {
float: left;
width: 100px;
margin: 0 0 0 50px;
display: inline;
}
#leftContainer h1 {
font-size: 16px;
padding: 0 0 24px 0;
}
#leftContainer a {
display: block;
color: #898989;
text-decoration: none;
margin: 0 0 2px 0;
}
#leftContainer a:hover {
color: #be2f2e;
text-decoration: underline;
}
#contentFrame {
width: 600px;
margin: 0 0 20px 45px;
padding:4px 0 0 0;
display:inline;
}
/*.canvasDivVacatures #contentFrame,
.canvasDivContent #contentFrame{
	width:600px;
}*/
.contentFrameSEO {
width: 575px !important;
}


/* TeASER 5 */

#teaser5Container {
padding: 22px 0 0 0;
}
#teaser5Container .teaserFormHeader {
color: #363636;
font-weight: bold;
font-size: 16px;
padding: 0 0 30px 0;
}
#teaser5Container ul {
list-style-image: url(../_images/hlb3Back.gif);
margin: 0 0 0 13px;
}
#teaser5Container ul li {
padding: 0 0 2px 0;
}
#teaser5Container .teaserIntro {
color: #363636;
}
#teaser5Container .teaserText {
color: #363636;
}
#teaser5Container a {
background: URL(../_images/teaser3Link.gif) repeat-x 0% 0%;
color: #fff;
padding: 0 14px 1px 7px;
text-decoration: none;
}

/* TEASER 6 */

#teaser6Container #teaser5Container {
padding: 0;
}
#teaser6Container #teaser5Container .teaserFormHeader {
color: #be2f2e;
font-weight: bold;
}
#teaser6Container #teaser5Container a {
background: URL(../_images/nwBackButton.gif) repeat-x 0% 0%;
color: #363636;
padding: 0 7px;
}

#teaser6Container #teaser5Container .sx #sl_list a {
background: none;
padding: 0;
font-weight: bold;
color: #555;
}

#teaser6Container #teaser5Container .sx #sl_list ul,  #teaser6Container #teaser5Container .sx #sl_list li {
padding-left: 0;
margin: 0;
list-style-image: url(../_images/hlb3Back.gif);
padding-bottom: 20px;
}